package com.imofan.android.pns;

import android.content.Context;

/**
 * Created with IntelliJ IDEA.
 * User: Rex
 * Date: 12-8-29
 * Time: 上午11:13
 * To change this template use File | Settings | File Templates.
 */
public interface PNListener {

    public void onTokenUpdated(Context context, String token);

    public void onNotificationReceived(Context context, Notification notification);
}
